Bug 20608 - Cannot pipe anything to tar
Cannot pipe anything to tar
Status: CLOSED DUPLICATE of bug 18546
Product: Red Hat Linux
Classification: Retired
Component: tar (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-11-09 19:02 EST by Moino
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-09 19:02:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Moino 2000-11-09 19:02:56 EST
When trying to pipe something to tar it doesn't exit when finished.
for example:
cat foo.tgz | tar tvzf -
doesn't exit. Consequences are: commands that uses tar doesn't work (alien)
Comment 1 Daniel Roesen 2000-11-10 00:23:14 EST

*** This bug has been marked as a duplicate of 18546 ***

Note You need to log in before you can comment on or make changes to this bug.